/* CENTR LOGO HEADER */

.logo-flex {
    display: flex;
    flex-direction: row-reverse; 
    justify-content: space-evenly; 
    align-items: center;
}

.logo-name {
    text-decoration: none;
    text-transform: uppercase;
    line-height: .8;
    color: var(--main);
}

.small {display: none;}
.yellow {
    margin-bottom: 0;
    font-size: 33px;
    color: #fecd48;
    font-weight: var(--font2-regular);
}

.green {
    margin-bottom: 0;
    color: #10bd21;
    font-weight: var(--font2-regular);
}
.green_top{
      margin-top: 0;
      font-size: 19px;
      font-weight: var(--font2-light);
}
.blue {
    margin-top: 0;
    font-size: 28px;
    font-weight: var(--font2-light);
}

@media (max-width:868px) {
  .yellow {display: none;}
  .blue {display: none;}
  .small {display: block; line-height: .8;}
  .post-h-index {font-size: .7rem;}}

@media (max-width:590px) {.post-h-index {font-size: 4vw;}}

/* Головна */
.section-1 {
    width: 100%;
    margin: 20px auto 20px;
    background-image: url("/img/way/blog-gl.jpg");
    background-position: 50% 50%;
    background-size: cover;
    transition: background-image 0.5s ease;
    min-height: 36vw;
    white-space: nowrap;

    display: flex;
    flex-direction: column-reverse;
  }

  .post-card-head {
    left: 5%;
    bottom: 5%;
    background-color: #00000099;
    transition: background-color 0.5s ease;
    opacity: .9;
    padding-left: 5px;
    margin-bottom: 2%;
    width: 100%
  }

  .post-card-flex {
    list-style: none;
    padding-inline-start: 0px;
    display: flex;
    justify-content: space-evenly;
  }

  .post-card-title-and-meta ul {
    margin-block-start: 5px;
    margin-block-end: 5px;
  }

  .post-card-head-link {
    text-decoration: none;
    font-family: var(--font2), sans-serif;
    font-weight: var(--font2-bold);
    text-transform: uppercase;
    color: white;
  
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .post-card-head-link p {
    margin-block-start: 0;
    margin-block-end: 0;
  }

  .post-card-head-link:hover {
    color: #fecd48;
    text-decoration: underline;
  }
  
  .post-card-head_s {
    display: none;
  }

  @media (max-width:868px) { 
    .post-card-head {
      display: none;
    } 
    .post-card-head_s {
      display: block;
      left: 5%;
      bottom: 5%;
      padding-left: 5px;
      width: 100%
    }
    .post-card-link_s {
      font-family: var(--font2), sans-serif;
      font-weight: var(--font2-bold);
      color: var(--main);
      font-size: 3.5vw;
      text-decoration: none;
      text-transform: uppercase;
    }
    .post-card-flex a:active {
      color: var(--grey4);
    }
    .post-card-link_s p {
      margin-block-start: 0;
      margin-block-end: 0;
    }
  }
  @media (max-width:600px) {
    .post-card-link_s {font-size: .8rem;}}

/* POST */
.post-card_h {
text-align: center;
text-decoration: underline;
font-family: var(--font2), sans-serif;
font-weight: var(--font2-regular);
font-size: 5vw;
color: var(--main);
text-transform: uppercase;
transition: color 0.5s ease;

margin-block-start: .5em;
margin-block-end: .5em;}

@media (min-width:1100px) { .post-card_h {font-size: 2.5em;} }
@media (max-width:868px) { .post-card_h {font-size: 7vw;} }
@media (max-width:600px) { .post-card_h {font-size: 10vw;} }

/* TEXT Section */
.page-title {font-size: 8vw;}
@media (min-width:1100px) {.page-title {font-size: 3.25em;} }
@media (max-width:800px) {.page-title {font-size: 10vw;} }

.text-section {
    font-size: 1rem;
    letter-spacing: .6px;
}
.rules-acp {
  margin-block-end: 0em;
  border-bottom: 2px solid var(--grey3);
}

.pray {
  margin-block-end: 0em;
  color: var(--textsr);
  border-bottom: 2px solid var(--textsr);
}

blockquote {
    border-left: 15px solid var(--grey4);
    padding: 1rem;
    margin: .3rem;
    font-style: italic;
    color: var(--accent-dark);
    background: var(--grey5);
}
.quote {
    color: var(--main);
    font-size: 1.2rem;
    text-align: center;
    font-family: "Raleway", sans-serif;
}
q {
    color: var(--main);
    font-style: italic;
}

@media (max-width:800px) {
  .text-section {
    font-size: .8rem;
    letter-spacing: 1.3px;
    line-height: 1.5;
}
.quote {
  font-size: 1.1rem;
}
blockquote {
  border-left: 9px solid var(--grey4);
  padding: .2rem;
  margin: .0rem;

}
}

.text__img {
    display: flex;
    justify-content: center;
}

.text__img-medal {
  display: flex;
  justify-content: center;
}
@media (max-width:800px) {.text__img-medal {
  flex-direction: column;
  align-items: center;
}}

figure { /*зображення в обзаці*/
    background: var(--grey5);
    padding: 10px;
    width: 60%;
    float: left;
    margin: 0;
    text-align: center;
  }
  
  figcaption { /*підпис під зображенням*/
    font-size: .8rem;
    color: var(--main);
    line-height: 1.1;
  }

  @media (max-width:800px) {
    figure {width: 80vw;}
  }

.section-blog1 {
    width: 100%;
    margin: 20px auto 20px;
    background-image: url("/img/way/blog2.jpg");
    background-position: 50% 50%;
    background-size: cover;
    min-height: 36vw;
    white-space: nowrap;
  }

.section-blog-acp {
    width: 100%;
    margin: 20px auto 20px;
    background-image: url("/img/way/blog9.jpg");
    background-position: 50% 50%;
    background-size: cover;
    min-height: 36vw;
    white-space: nowrap;
  }

.section-blog-sr {
    width: 100%;
    margin: 20px auto 20px;
    background-image: url("/img/way/blog1.jpg");
    background-position: 50% 50%;
    background-size: cover;
    min-height: 36vw;
    white-space: nowrap;
  }

.section-blog-check {
    width: 100%;
    margin: 20px auto 20px;
    background-image: url("/img/way/blog5.jpg");
    background-position: 50% 50%;
    background-size: cover;
    min-height: 36vw;
    white-space: nowrap;
  }

.section-rules-ubf {
  width: 100%;
  margin: 20px auto 20px;
  background-image: url("/img/rulesubf.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 36vw;
  white-space: nowrap;
}

.section-rules-road {
  width: 100%;
  margin: 20px auto 20px;
  background-image: url("/img/rules/road.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 36vw;
  white-space: nowrap;
}

  .section-blog-200 {
      width: 100%;
      margin: 20px auto 20px;
      background-image: url("/img/way/blog3.jpg");
      background-position: 50% 50%;
      background-size: cover;
      min-height: 36vw;
      white-space: nowrap;
    }

  .section-blog-pbp {
    width: 100%;
    margin: 20px auto 20px;
    background-image: url("/img/pbp/Parcours-2023.png");
    background-position: 50% 50%;
    background-size: cover;
    min-height: 36vw;
    white-space: nowrap;
  }

      .section-blog-duh {
        width: 100%;
        margin: 20px auto 20px;
        background-image: url("/img/pbp/duh.webp");
        background-position: 50% 50%;
        background-size: cover;
        min-height: 36vw;
        white-space: nowrap;
      }

    .section-blog-flech {
      width: 100%;
      margin: 20px auto 20px;
      background-image: url("/img/way/blog-flech.jpg");
      background-position: 50% 50%;
      background-size: cover;
      min-height: 36vw;
      white-space: nowrap;
    }
    .section-blog-ivent {
      width: 100%;
      margin: 20px auto 20px;
      background-image: url("/img/way/blog-ivent.jpg");
      background-position: 50% 50%;
      background-size: cover;
      min-height: 36vw;
      white-space: nowrap;
    }
    .section-blog-400 {
      width: 100%;
      margin: 20px auto 20px;
      background-image: url("/img/way/blog6.jpg");
      background-position: 50% 50%;
      background-size: cover;
      min-height: 36vw;
      white-space: nowrap;
    }

    .section-blog-medals {
      width: 100%;
      margin: 20px auto 20px;
      background-image: url("/img/way/blog-meadals.jpg");
      background-position: 50% 50%;
      background-size: cover;
      min-height: 36vw;
      white-space: nowrap;
    }

    .section-blog-rules_acp {
      width: 100%;
      margin: 20px auto 20px;
      background-image: url("/img/logo/acp-logo.jpg");
      background-position: 50% 50%;
      background-size: cover;
      min-height: 36vw;
      white-space: nowrap;
    }
    .section-blog-rules_fleche {
      width: 100%;
      margin: 20px auto 20px;
      background-image: url("/img/logo/fleche-logo.jpg");
      background-position: 50% 50%;
      background-size: cover;
      min-height: 36vw;
      white-space: nowrap;
    }
    .section-blog-prayer {
      width: 100%;
      margin: 20px auto 20px;
      background-image: url("/img/way/blog8.jpg");
      background-position: 50% 50%;
      background-size: cover;
      min-height: 36vw;
      white-space: nowrap;
    }

    @media (min-width:1200px) {
      .section-rules-ubf,
      .section-rules-road,
      .section-blog-rules_fleche, 
      .section-blog-rules_acp, 
      .section-blog-medals, 
      .section-blog-400, 
      .section-blog-ivent, 
      .section-blog-flech, 
      .section-blog-duh,
      .section-blog-pbp,
      .section-blog-200,
      .section-blog-check,
      .section-blog-sr,
      .section-blog-acp, 
      .section-blog1 {min-height: 550px;}
    }

    @media (max-width:600px) {
      .section-rules-ubf,
      .section-rules-road,
      .section-blog-rules_fleche, 
      .section-blog-rules_acp, 
      .section-blog-medals, 
      .section-blog-400, 
      .section-blog-ivent, 
      .section-blog-flech, 
      .section-blog-duh,
      .section-blog-pbp,
      .section-blog-200,
      .section-blog-check,
      .section-blog-sr,
      .section-blog-acp, 
      .section-blog1 {min-height: 200px;}
    }
/* VIDEO PAGE */
.vid-list {
  background-color: var(--vid-back);
  opacity: .8;
  border-radius: 25px 25px 25px 25px;
}
.vid-border-top {
    width: 100%;
    height: 60px;
    border-radius: 25px 25px 0 0;
    background-color: #fecd48;
    opacity: .8;
    margin-top: 2vw;

    display: flex;
    justify-content: space-evenly;
    align-items: center;
    
    font-family: var(--font2);
    font-weight: var(--font2-bold);
    font-size: 3vw;
}
.vid-border-top h2 {
  font-size: 1.2em;
 color: white;
}

.vid-window {
  margin-top: .3em;
  display: flex;
  justify-content: space-around;
}

.vid-border-bottom {
  width: 100%;
  height: 60px;
  border-radius: 0 0 25px 25px;
  background-color: #fecd48;
  opacity: .8;
  margin-bottom: 2vw;

  display: flex;
  justify-content: space-evenly;
  align-items: center;
  color: white;
  font-family: var(--font2);
  font-weight: var(--font2-bold);
  font-size: 3vw;
}

 .vid-excerpt {
  padding: 0 20px;
  font-size: 1rem;
  letter-spacing: .6px;
  color: var(--text);
 }

a.vid-more {
  
  text-decoration: none
}

a.vid-more:hover {
  text-decoration: underline;
}

 @media (min-width:1100px) {
  .vid-border-bottom {font-size: 2.5vw;}
  .vid-border-top h2 {font-size: 1em;}
 }

 @media (max-width:800px) {
.vid-border-bottom {font-size: 3.5vw;}
.vid-excerpt {
  font-size: .8rem;
  letter-spacing: 1.3px;
  line-height: 1.5;
}
 }

 @media (max-width:700px) {
   .vid-border-bottom { font-size: 4vw;}
     .vid-border-top h2 {font-size: 2em;}
 }

 @media (max-width:590px) {
    .vid-border-bottom { font-size: 5vw;}
    .vid-border-top h2 {font-size: 2em;}
 }


/* ARCHIVE PAGE */
 .post-archive {
  border-radius: 25px 25px 0 0;
  display: flex;
  flex-direction: column-reverse;
 }
 .post {
  padding: 1vw 5vw 1vw 5vw;
  background-color: black;
  opacity: .75;
 }
 .post-h {
  font-size: 4vw;
  color: white;
 }
 .pos-border-bottom {
  width: 100%;
  height: 8vw;
  border-radius: 0 0 25px 25px;
  background-color: #fecd48;
  opacity: .8;
  
  display: flex;
  justify-content: space-evenly;
  align-items: center;

  color: white;
  font-family: var(--font2);
  font-weight: var(--font2-bold);
  font-size: 3.5vw;
 }
 .post-excerpt {
  padding: 0 5px;
  font-size: 1rem;
  letter-spacing: .6px;
 }
 .archive-br {display: none;}
 .small-br {display: block;}
 .mob-br {display: none;}

 @media (max-width:1100px) {
 .more {display: none;}
 }

 @media (min-width:1100px) {
  .post-h {font-size: 1.9em;}
  .pos-border-bottom {display: none;}
  .archive-br {display: block;}

}
@media (max-width:800px) {.post-excerpt {font-size: .8rem; letter-spacing: 1.3px; line-height: 1.5;}}
@media (max-width:700px) {.pos-border-bottom {height: 9vw; font-size: 4vw;}}

@media (max-width:590px) {
  .small-br {display: none;}
  .mob-br {display: block;}
  .pos-border-bottom {height: 10vw; font-size: 5vw;}}

/* CLUB-SR-LIST */

.post-sr {
  padding: 1vw 5vw 1vw 5vw;
  background-color: black;
  opacity: .75;

  display: flex;
  justify-content: space-between;
 }

 .header-sr{
  padding: 35px 0 10px 0;
}
.sr-list {
  padding-inline-start: 0px;

  display: flex;
  flex-direction: column;
  align-items: center;
}
.sr-color {
  color: var(--textsr); 
}
.woman {
  color: #fc317f;
}

.sr-2025 {
  width: 100%;
  margin: 20px auto 20px;
  background-image: url("/img/way/2025.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 36vw;
  white-space: nowrap;
}

.sr-2024 {
  width: 100%;
  margin: 20px auto 20px;
  background-image: url("/img/way/2024.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 36vw;
  white-space: nowrap;
}


.sr-2023 {
  width: 100%;
  margin: 20px auto 20px;
  background-image: url("/img/way/2023.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 36vw;
  white-space: nowrap;
}

.sr-2022 {
  width: 100%;
  margin: 20px auto 20px;
  background-image: url("/img/way/2022.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 36vw;
  white-space: nowrap;
}

.sr-2021 {
  width: 100%;
  margin: 20px auto 20px;
  background-image: url("/img/way/2021.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 36vw;
  white-space: nowrap;
}

.sr-2020 {
  width: 100%;
  margin: 20px auto 20px;
  background-image: url("/img/way/2020.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 36vw;
  white-space: nowrap;
}

.sr-2019 {
  width: 100%;
  margin: 20px auto 20px;
  background-image: url("/img/way/2019.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 36vw;
  white-space: nowrap;
}

.sr-2018 {
  width: 100%;
  margin: 20px auto 20px;
  background-image: url("/img/way/2018.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 36vw;
  white-space: nowrap;
}

.sr-2017 {
  width: 100%;
  margin: 20px auto 20px;
  background-image: url("/img/way/2017.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 36vw;
  white-space: nowrap;
}

.sr-2016 {
  width: 100%;
  margin: 20px auto 20px;
  background-image: url("/img/way/2016.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 36vw;
  white-space: nowrap;
}

.sr-2015 {
  width: 100%;
  margin: 20px auto 20px;
  background-image: url("/img/way/2015.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 36vw;
  white-space: nowrap;
}

@media (min-width:1200px) {
  .sr-2023, .sr-2024,
  .sr-2021, .sr-2020, 
  .sr-2019, .sr-2018, 
  .sr-2017, .sr-2016, 
  .sr-2015 {min-height: 500px;}
  .sr-2022 {min-height: 450px;}
}

@media (max-width:700px) {
  .sr-2024,
  .sr-2023, .sr-2022, 
  .sr-2021, .sr-2020, 
  .sr-2019, .sr-2018, 
  .sr-2017, .sr-2016, 
  .sr-2015 {min-height: 45vw;}
}

/* CLUB-LRM-LIST */
.lrm-list {
  color: var(--textsr);
  display: flex;
  justify-content: space-evenly;
}
.lrm-list-time {
  color: var(--text);
}
.lrm-h {
  font-size: 4vw;
  color: white;
 }
 @media (min-width:1100px) {
  .lrm-h {
    font-size: 2em;
  }
}

@media (max-width:700px) {
  .lrm-list {
    padding-inline-start: 0px;
    margin: 10px;

    flex-direction: column;
    align-items: center;
  }
  .lrm-h {
    font-size: 1.1rem;
  }
}

.lrm-2025 {
  width: 100%;
  margin: 20px auto 20px;
  background-image: url("/img/way/2025.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 26vw;
  white-space: nowrap;
}

.lrm-2024 {
  width: 100%;
  margin: 20px auto 20px;
  background-image: url("/img/way/2024.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 26vw;
  white-space: nowrap;
}

.lrm-2023 {
  width: 100%;
  margin: 20px auto 20px;
  background-image: url("/img/way/2023.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 26vw;
  white-space: nowrap;
}

.lrm-2022 {
  width: 100%;
  margin: 20px auto 20px;
  background-image: url("/img/way/2022.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 26vw;
  white-space: nowrap;
}

.lrm-2021 {
  width: 100%;
  margin: 20px auto 20px;
  background-image: url("/img/way/2021.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 26vw;
  white-space: nowrap;
}

.lrm-2020 {
  width: 100%;
  margin: 20px auto 20px;
  background-image: url("/img/way/2020.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 26vw;
  white-space: nowrap;
}

.lrm-2019 {
  width: 100%;
  margin: 20px auto 20px;
  background-image: url("/img/way/2019.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 26vw;
  white-space: nowrap;
}

.lrm-2018 {
  width: 100%;
  margin: 20px auto 20px;
  background-image: url("/img/way/2018.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 26vw;
  white-space: nowrap;
}

.lrm-2017 {
  width: 100%;
  margin: 20px auto 20px;
  background-image: url("/img/way/2017.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 26vw;
  white-space: nowrap;
}

.lrm-2016 {
  width: 100%;
  margin: 20px auto 20px;
  background-image: url("/img/way/2016.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 26vw;
  white-space: nowrap;
}

.lrm-2015 {
  width: 100%;
  margin: 20px auto 20px;
  background-image: url("/img/way/2015.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 26vw;
  white-space: nowrap;
}

@media (min-width:1200px) {
  .lrm-2025,
  .lrm-2023, .lrm-2024,
  .lrm-2021, .lrm-2020, 
  .lrm-2019, .lrm-2018, 
  .lrm-2017, .lrm-2016, 
  .lrm-2015 {min-height: 400px;}
  .lrm-2022 {min-height: 450px;}
}

@media (max-width:700px) {
  .lrm-2026,
  .lrm-2025, .lrm-2024,
  .lrm-2023, .lrm-2022, 
  .lrm-2021, .lrm-2020, 
  .lrm-2019, .lrm-2018,
  .lrm-2017, .lrm-2016, 
  .lrm-2015 {min-height: 45vw;}
}

/* CLUB-1000-LIST */
.post-1000 {
  padding: 1vw 5vw 1vw 5vw;
  background-color: black;
  opacity: .75;

  display: flex;
  justify-content: space-evenly;
}

/* TABLE PAGE */

table {
  border-collapse: collapse;
  border: 0;
  width: 100%;
  position: relative;
  margin-top: 0;
}

table td, table th {
  border: 0;
  padding: 10px;
  text-align: center; }

.table-ukr {
  width: 100%;
  background-image: url("/img/way/2023.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 36vw;
  white-space: nowrap;
}

.club-table {
  max-width: 96vw;
  margin: 1em 0 0 0;
  color: var(--text);
  border-radius: 25px 25px 0 0;
}

.table-border {border: 3px solid var(--grey4);}

.table-h {
  font-size: 4vw;
  color: white;
 }
 @media (min-width:1100px) {.table-h {font-size: 2em;}}
 @media (max-width:700px) {.table-h {font-size: 1rem;}}

.center-tags-down{
  border-radius: 0 0 25px 25px;
  background-color: var(--grey4);
  padding-bottom: 1px;
}

 .table-down_h {
  padding-top: 21px;
  text-align: center;
  text-decoration: underline;
  font-family: var(--font2), sans-serif;
  font-weight: var(--font2-regular);
  font-size: 3vw;
  color: var(--text);
  text-transform: uppercase;
  margin-block-start: 0;
  }
  @media (min-width:1100px) { .table-down_h {font-size: 1.5em;}}
  @media (max-width:700px) {.table-down_h {font-size: 4vw;}}
  @media (max-width:500px) {.table-down_h {font-size: .8rem;}}


.club-years {
  position: sticky;
  background-color: black;
  opacity: .75;
  color: #fff;
}

.year {font-size: 3vw;}
.results {font-size: 2.5vw;}
.results-th {font-size: 2.3vw;}
@media (min-width:1100px) {
  .table-ukr {min-height: 395px;}
  .results {font-size: 1.2rem;}
  .results-th {font-size: 1.1rem;}
  .year{font-size: 1.4rem;}}
@media (max-width:500px) {
    .results {font-size: .6rem;}
    .results-th {font-size: .7rem;}
    .year{font-size: .6rem;}}

  tr.data {
    background-image: linear-gradient(to bottom, var(--grey4) 50%, var(--background) 50%);
}
  tr.data th {
  text-align: left;
}

  tr.data td {
    vertical-align: top;
    text-align: center;
}

  td {
    border-left: 1px var(--text);
  }

  th .description {
    display: block;
    font-weight: normal;
    font-style: italic;
    padding-top: 1rem;
    margin-right: -13.5rem;
  }

  @media (max-width:700px) {
    table th {padding: 10px 0 10px 5px;}
    th .description {font-size: 3vw;}
    .small-box {display: none;}}
  @media (max-width:600px) {
      .small-box-s {display: none;}}
  @media (max-width:500px) {
      table th {padding: 10px 0 10px 2px;}
      .small-box-x {display: none;}
      th .description {font-size: 3.2vw;}}
  @media (max-width:400px) {
      table th {padding: 10px 0 10px 0px;}
      .small-box-xs {display: none;}}

/* Registration */

.flex-rotation-max {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.registration-img {
  width: 100%;
  margin: 20px auto 20px;
  background-image: url("/img/regictration.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 26vw;
  white-space: nowrap;
}

.registration-text {
  color: var(--grey2);
}

.event-registration {
  margin: 15px;

  display: flex;
  justify-content: center;
  align-items: center;

  color: var(--main);
  transition: color 0.5s ease;
}

.event-registration:hover {
  color: #fecd48;
}

.registration-anime {
  margin: 10px;
  width: 250px;
  height: 250px;
  border-radius: 15px;
  text-align: center;
  transition: all 0.5s ease;

  display: flex;
  flex-wrap: wrap;
  align-content: center;
  justify-content: center;
}



.registration-anime:hover {background-color: var(--grey3);}
.registration-anime:active {background-color: var(--grey4);}


.event-registration-evenly {
  display: flex;
  justify-content: space-evenly;
  align-items: center;

  color: var(--main);
}

.event-registration-arrow {display: block;}
@media (max-width:868px) {.event-registration-arrow {display: none;}}


.registration-window {
  display: flex;
  justify-content: space-around;
}

/* section-tracks */
.section-tracks-h {
  font-weight: var(--font2-regular);
  color: var(--main);
  font-size: 1.2em;
  text-decoration: underline;
  transition: color 0.5s ease;

  text-align: center;
  margin: 0 0 30px;
}

.table-title {font-size: 6vw; border-bottom: 2px solid var(--grey3);}
@media (min-width:1100px) { .table-title {font-size: 2.25em;} }
@media (max-width:800px) { .table-title {font-size: 8vw;} }

.table-traks{
  border-radius: 25px 25px 25px 25px;
  background-color: var(--grey4);
  border: 3px solid var(--grey4);
}

.track-header{
  padding: 50px 0 10px 0;
}

.table-traks-up{
  padding: 20px;
}
.table-traks-up h3{
  border-bottom: 2px solid var(--grey3);
  color: var(--textsr);
  padding-left: 20px;
  margin-block-start: .5em;
  margin-block-end: 0em;
}
.table-traks-up p{
  margin-block-start: .5em;
  margin-block-end: .5em;
}

.section-200-shlyh {
  width: 100%;
  background-image: url("/ubf/traks/200-shlyh2.jpg");
  background-size: cover;
  min-height: 100vw;
  white-space: nowrap;
}
.section-200-ystinuv {
  width: 100%;
  background-image: url("/ubf/traks/200-ystinuv2.jpg");
  background-size: cover;
  min-height: 100vw;
  white-space: nowrap;
}
.section-200-bokovenki {
  width: 100%;
  background-image: url("/ubf/traks/200-veseli_bokovenki.jpg");
  background-size: cover;
  min-height: 100vw;
  white-space: nowrap;
}
.section-200-mizrik {
  width: 100%;
  background-image: url("/ubf/traks/200-mizrik2.jpg");
  background-size: cover;
  min-height: 100vw;
  white-space: nowrap;
}
.section-300-tri_litaka {
  width: 100%;
  background-image: url("/ubf/traks/300-tri_litaka2.jpg");
  background-size: cover;
  min-height: 100vw;
  white-space: nowrap;
}
.section-300-azov {
  width: 100%;
  background-image: url("/ubf/traks/300-azov300.jpg");
  background-size: cover;
  min-height: 100vw;
  white-space: nowrap;
}
.section-300-kamyanske {
  width: 100%;
  background-image: url("/ubf/traks/300-kamyanske.jpg");
  background-size: cover;
  min-height: 100vw;
  white-space: nowrap;
}

.section-400-kremen {
  width: 100%;
  background-image: url("/ubf/traks/400-kremen.jpg");
  background-size: cover;
  min-height: 100vw;
  white-space: nowrap;
}
.section-400-vidvaga {
  width: 100%;
  background-image: url("/ubf/traks/400-vidvaga.jpg");
  background-size: cover;
  min-height: 100vw;
  white-space: nowrap;
}
.section-400-jar {
  width: 100%;
  background-image: url("/ubf/traks/400-jar.jpg");
  background-size: cover;
  min-height: 100vw;
  white-space: nowrap;
}
.section-600-nezlam {
  width: 100%;
  background-image: url("/ubf/traks/600-nezlam.jpg");
  background-size: cover;
  min-height: 100vw;
  white-space: nowrap;
}
.section-600-poltava {
  width: 100%;
  background-image: url("/ubf/traks/600-poltava.jpg");
  background-size: cover;
  min-height: 100vw;
  white-space: nowrap;
}
.section-600-dnipro {
  width: 100%;
  background-image: url("/ubf/traks/600-dnipro.jpg");
  background-size: cover;
  min-height: 100vw;
  white-space: nowrap;
}
.section-600-centr {
  width: 100%;
  background-image: url("/ubf/traks/600-centr.jpg");
  background-size: cover;
  min-height: 100vw;
  white-space: nowrap;
}
.section-banner_ubf {
  width: 100%;
  border-radius: 30px;
  margin: 20px auto 20px;
  background-image: url("/img/ban_ubf.jpg");
  background-position: 50% 50%;
  background-size: cover;
  min-height: 30vw;
  white-space: nowrap;
}

@media (min-width:1100px) {
  .section-200-shlyh,
  .section-200-ystinuv,
  .section-200-mizrik,
  .section-200-ystinuv_new,
  .section-300-tri_litaka,
  .section-300-azov,
  .section-400-vidvaga,
  .section-400-jar,
  .section-600-nezlam,
  .section-600-poltava,
  .section-600-dnipro,
  .section-600-centr
   {width: 960px; 
  min-height: 1280px;}}

@media (max-width:700px) {
  .section-banner_ubf {
      min-height: 40vw;
    }
  }

.traks-table {
  padding-top: 30px;
}
.traks-table-flex {
  display: flex;
  justify-content: space-around;
}
.traks-data h4 {
  color: var(--gray4);
}

.traks-data p,
.traks-data h4
{margin-block-start: .4em;
margin-block-end: .4em;}

.traks-table-backgraund{
  background-color: var(--grey5);
}

.table-traks_h {
  padding-top: 21px;
  text-align: center;
  text-decoration: underline;
  font-family: var(--font2), sans-serif;
  font-weight: var(--font2-regular);
  font-size: 2.8vw;
  color: var(--text);
  text-transform: uppercase;
  margin-block-start: 0;
  }

  .table-traks-gpx {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
}
.table-traks-gpx li a {
    margin-bottom: 10px;
    font-size: 1rem;
    text-decoration: none;
    color: var(--grey1) !important;
    border: 2px solid transparent;
    background: var(--grey5);
    border-radius: 15px;
    padding: 3px 15px;
    font-family: var(--font2);
    font-weight: var(--font2-regular);
    display: block;
    text-transform: lowercase}
.table-traks-gpx li a:hover {
    background: var(--accent);
    color: white !important;
    text-decoration: none}

    @media (min-width:1100px) {
      .table-traks_h {font-size: 1.2em;}}
    @media (max-width:700px) {.table-traks_h {font-size: 4vw;} .track-header {padding: 0px 0 10px 0;}}
    @media (max-width:500px) 
    {.table-traks_h, .table-traks-gpx li a {font-size: .8rem;}}

.tags-margin-top {
  margin-top: 40px;
}

.track-box {
  padding-top: 30px;
  border-top: 1px solid var(--grey4)
}

.track-box-bottom {
  border-bottom: 1px solid var(--grey4)
}

/* Calendar Page */
.cal-flex{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.cal-back {
  margin: 0rem .5rem .5rem 0rem;
}

.cal-back-title {
  line-height: 1.5;
  position: relative;
  display: inline-block;
  width: 200px;
  height: 250px;
  margin-left: 3%;
  margin-bottom: 2%;
  -webkit-transition: all .3s;
  transition: all .3s;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.cal-back-color-none {
  border-radius: 30px;
  background-color: var(--none-date);
}

.cal-back-color-200 {
  border-radius: 30px;
  background-color: var(--200km);
}
.cal-back-color-300 {
  border-radius: 30px;
  background-color: var(--300km);
}
.cal-back-color-400 {
  border-radius: 30px;
  background-color: var(--400km);
}
.cal-back-color-600 {
  border-radius: 30px;
  background-color: var(--600km);
}
.cal-back-color-1000 {
  border-radius: 30px;
  background-color: var(--1000km);
}

.cal-back-color-200:hover,
.cal-back-color-300:hover,
.cal-back-color-400:hover,
.cal-back-color-600:hover,
.cal-back-color-1000:hover {
  border-radius: 40px;
  background: var(--grey3);
}

.cal-back-color-200:active,
.cal-back-color-300:active,
.cal-back-color-400:active,
.cal-back-color-600:active,
.cal-back-color-1000:active {
  border-radius: 40px;
  background: var(--grey4);
}

.cal-back-h {
  font-size: 2em;
  color: #2B323B;
  margin: 0.5em 0em 0em 0em;
  text-align: center;
}
.cal-on {display: none;}


@media only screen and (max-width: 723px) {
  .cal-back-title {
    line-height: 1;
    width: 350px;
    height: 120px;
    margin: 0;
    }
  .cal-back-title:hover{width: 400px;}

  .cal-off {display: none;}
  .cal-on {display: block;}
  .cal-flex{
    display: flex;
    flex-direction: row;
    justify-content: center;
    
}
  .cal-flex-small{
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
  }
  .cal-back-h{
    font-size: 1.5em;
    margin: 0;
  }
  .cal-small{
    display: block;
    font-size: 1em;
    color: #2B323B;
}
}

/* SEARCH PAGE */
.suggestion-item {
  padding: 5px;
  cursor: pointer;
  border-bottom: 1px solid #ddd;
}

.suggestion-item:hover {
  background-color: #f0f0f0;
}

.search-window {
      display: flex;
      flex-direction: row; 
}

.btn-search {
        line-height: 20px;
        font-size: 12px;
        font-family: var(--font2);
        font-weight: var(--font2-regular);
        display: block;
        text-transform: lowercase;
        color: var(--grey1) !important;
        text-decoration: none;
        border-width: 2px;
        border-style: solid;
        border-color: transparent;
        border-image: initial;
        background: var(--grey5);
        border-radius: 15px 15px 0px 15px;
        padding: 3px 15px;
}



/* Mobile - burger */
.mobail-nav__burger,
.mobail-nav-ivent,
.mobail-nav
{ display: none;}

.mobail-nav li,
.mobail-nav-ivent li {
  list-style: none;
}

@media only screen and (max-width: 868px) {
  .mobail-nav__burger {
    display: block;
    position: fixed;
    bottom: 1em;
    right: 25px;
    transition: .6s;
  }

  .mobail-nav_icon {
    position: absolute;
    bottom: 0px;
    right: -2px;

    border-radius: 50%;
    border: 2px solid var(--main);

    width: 50px;
    height: 50px;

    transition: .6s;
  }

  .mobail-nav__fixed {
    position: fixed;
    bottom: 1em;
    right: 12px;
  }

  
  .mobail-nav {
    position: absolute;
    bottom: 55px;
    right: 0px;
  }

  .mobail-nav-ivent {
    position: absolute;
    bottom: 55px;
    right: 200px;
  }

  .on-active {right: 4.1em;}
  .mobail-nav__burger-one {
    position: absolute;
    background-color: var(--main);
    width: 27.8px;
    height: 3px;
    top: 12px;
    left: 9px;
    border-radius: 2px;
    transition: .4s;
  }
  .mobail-nav__burger-two {
    position: absolute;
    background-color: var(--main);
    width: 27.8px;
    height: 3px;
    left: 9px;
    top: 22px;
    border-radius: 2px;
    transition: .4s;
  }
  .mobail-nav__burger-three {
    position: absolute;
    background-color: var(--main);
    width: 27.8px;
    height: 3px;
    left: 9px;
    top: 32px;
    border-radius: 2px;
    transition: .4s;
  }

  .buton {
    display: none;
  }

  /*ця частина коду, відповідає за положення елементів 
  після натискання кнопки навігації */
  .mobail-nav_icon.active {
    position: absolute;
    bottom: -2px;
    right: -2px;

    border: 2px solid var(--textsr);

    border-radius: 50%;

    width: 50px;
    height: 50px;

    transition: .6s;
  }

  .mobail-nav__burger-one.active {
    background-color: var(--textsr);
    transform: rotate(45deg);
    width: 34px;
    top: 22px;
    left: 6px;
  }

  .mobail-nav__burger-three.active {
    background-color: var(--textsr);
    transform: rotate(-45deg);
    width: 34px;
    top: 22px;
    left: 6px;
  }

  .mobail-nav__burger-two.active {
    transform: scale(0);
  }
  .buton.active {
    display: block;
    text-align: center;
    margin-right: 10px;
    margin-bottom: 15px;
    line-height: 20px;
    font-size: 20px;
    text-decoration: none;
    color: var(--grey5);
    background: var(--sotka);
    border-radius: 20px;
    padding: 15px 30px;
    font-family: var(--font2);
    font-weight: var(--font2-regular);
    text-transform: lowercase;

    -webkit-animation-duration: .9s;
    animation-duration: .9s;
  -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
  -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}
.buton.active:hover {background: var(--accent-dark);}
.buton.active:active {background: var(--accent-dark);}

.ivent.active {
  background: var(--sotka);
  padding: 20px 35px;
}

.list-burger {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;

}}

.brm-burger.active {
  background-color: var(--accent);
}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translateY(50px);
            transform: translateY(50px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
